# GROUPE 3 : Utilisateurs Interdits
%set global %%groupmode = '0'
%set global %%groupname = 'groupinterdits'
%set global %%contentfiltering = 'oui'
%set global %%bypass = '0'
%set global %%htmltemplate = 'template-utilisateur_interdits.html'
%set global %%add_list = ''
%set global %%listsf = '3'
%set global %%storyboard = "/etc/guardian/guardian" + %%str(%%nomzone) + "/groupinterdits.story"
%include "/var/lib/creole/guardianf.conf"
